%breadcrumbs
	clear: both
	color: $text-color-light
	font-size: $font-size-small
	list-style: none
	padding: 0

	li
		display: inline

	li + li
		margin-left: .5em // TODO: Make sure there is no whitespace between lis
		+icon('angle-right')

	a
		@extend %link
		border-bottom: $border-width solid transparent

		+hover
			border-color: $link-hover-color
